package com.writeoff.module.system.dto;

import javax.validation.constraints.NotBlank;

public class CreateTenantAdminRequest {
    @NotBlank(message = "管理员姓名不能为空")
    private String userName;

    @NotBlank(message = "管理员手机号不能为空")
    private String phone;

    @NotBlank(message = "管理员邮箱不能为空")
    private String email;

    private String roleCode;

    public String getUserName() {
        return userName;
    }

    public String getPhone() {
        return phone;
    }

    public String getEmail() {
        return email;
    }

    public String getRoleCode() {
        return roleCode;
    }
}
